/* CSS Document */
.hazarot_link {
color:#FFFFFF;
font-size:13px;
text-decoration:none;
font-weight:bold;
cursor:pointer;
direction:rtl;
}

a.hazarot_link:visited {
color:#FFFFFF;
font-size:13px;
text-decoration:none;
font-weight:bold;
cursor:pointer;
direction:rtl;
}

a.hazarot_link:hover {
color: #F12F13;
font-size:13px;
text-decoration: none;
font-weight:bold;
cursor:pointer;
direction:rtl;
}

.hazarot_red_link {
color:#F12F13;
font-size:13px;
text-decoration:none;
font-weight:bold;
cursor:pointer;
direction:rtl;
}

a.hazarot_red_link:visited {
color:#F12F13;
font-size:13px;
text-decoration:none;
font-weight:bold;
cursor:pointer;
direction:rtl;
}

a.hazarot_red_link:hover {
color: #F12F13;
font-size:13px;
text-decoration: none;
font-weight:bold;
cursor:pointer;
direction:rtl;
}

.hazarot_regular_text {
color:#FFFFFF;
font-size:12px;
text-decoration:none;
direction:rtl;
}

.hazarot_regular_text11 {
color:#FFFFFF;
font-size:11px;
font-weight:bold;
text-decoration:none;
direction:rtl;
}

.hazarot_small_text {
color:#FFFFFF;
font-size:11px;
text-decoration:none;
direction:rtl;
}

.hazarot_footer {
color:#FFFFFF;
font-size:12px;
text-decoration:none;
font-weight:bold;
cursor:pointer;
direction:rtl;
}
a.hazarot_footer:visited {
color:#FFFFFF;
font-size:12px;
text-decoration:none;
font-weight:bold;
cursor:pointer;
direction:rtl;
}
a.hazarot_footer:hover {
color: #F12F13;
font-size:12px;
text-decoration: none;
font-weight:bold;
cursor:pointer;
direction:rtl;
}

.hazarot_underline_link {
color:#FFFFFF;
font-size:12px;
text-decoration:none;
font-weight:bold;
cursor:pointer;
direction:rtl;
}
a.hazarot_underline_link:visited {
color:#FFFFFF;
font-size:12px;
text-decoration:none;
font-weight:bold;
cursor:pointer;
direction:rtl;
}
a.hazarot_underline_link:hover {
color: #F12F13;
font-size:12px;
text-decoration: none;
 text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}

.red_underline_link {
color:#F12F13;
font-size:12px;
text-decoration:none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}
a.red_underline_link:visited {
color:#F12F13;
font-size:12px;
text-decoration:none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}
a.red_underline_link:hover {
color: #000000;
font-size:12px;
text-decoration: none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}

.small_underline_link {
color:#FFFFFF;
font-size:10px;
text-decoration:none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}
a.small_underline_link:visited {
color:#FFFFFF;
font-size:10px;
text-decoration:none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}
a.small_underline_link:hover {
color: #F12F13;
font-size:10px;
text-decoration: none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}

.Search_style{
border:#FF0000;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
border-style:solid;
border-width:1px;
direction:rtl;
text-align:right;

}

.Search_style_must_have{
border:#FF0000;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000000;
border-style:solid;
border-width:1px;
direction:rtl;
text-align:right;

}

td.bottom_dash {
border-bottom: 1px dashed #FFFFFF;
}


.black_white_underline_link {
color:#000000;
font-size:12px;
text-decoration:none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}

a.black_white_underline_link:visited {
color:#000000;
font-size:12px;
text-decoration:none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}
a.black_white_underline_link:hover {
color: #FFFFFF;
font-size:12px;
text-decoration: none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}


.black_white_underline_link11 {
color:#000000;
font-size:11px;
text-decoration:none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}

a.black_white_underline_link11:visited {
color:#000000;
font-size:11px;
text-decoration:none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}
a.black_white_underline_link11:hover {
color: #FFFFFF;
font-size:11px;
text-decoration: none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}




.black_underline_link {
color:#000000;
font-size:12px;
text-decoration:none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}

a.black__underline_link:visited {
color:#000000;
font-size:12px;
text-decoration:none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}
a.black_underline_link:hover {
color: #E11E13;
font-size:12px;
text-decoration: none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}

.black_underline_link14 {
color:#000000;
font-size:14px;
text-decoration:none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}

a.black__underline_link14:visited {
color:#000000;
font-size:14px;
text-decoration:none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}
a.black_underline_link14:hover {
color: #E11E13;
font-size:14px;
text-decoration: none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}

.black_underline_link13 {
color:#000000;
font-size:13px;
text-decoration:none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}

a.black__underline_link13:visited {
color:#000000;
font-size:13px;
text-decoration:none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}
a.black_underline_link13:hover {
color: #E11E13;
font-size:13px;
text-decoration: none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}

.hazarot_black11 {
color: #000000;
font-size:11px;
text-decoration:none;
direction:rtl;
}
.hazarot_small_text {
color:#FFFFFF;
font-size:11px;
text-decoration:none;
direction:rtl;
}


.hazarot_regular_red_text {
color:#F12F13;
font-size:13px;
text-decoration:none;
direction:rtl;
}

.hazarot_regular_text_black {
color: #E1D6C8;
font-size:13px;
text-decoration:none;
font-weight:bold;
direction:rtl;
}

.style1 {font-size: 12px}
.style3 {font-size: 12px; color: #FFFFFF; }


a.style1{
font-size: 12px;
text-decoration:none;
}

a.style1:visited {
font-size: 12px;
text-decoration:none;
}
a.style1:hover {
font-size: 12px;
text-decoration:none;
}

a.style3{
font-size: 12px;
color: #FFFFFF;
text-decoration:none;
}

a.style3:visited {
font-size: 12px;
color: #FFFFFF;
text-decoration:none;
}
a.style3:hover {
font-size: 12px;
color: #FFFFFF;
text-decoration:none;
}


.red_nounderline_link {
color:#FF0000;
font-size:12px;
text-decoration:none;
font-weight:bold;
cursor:pointer;
direction:rtl;
}
a.red_nounderline_link:visited {
color:#FF0000;
font-size:12px;
text-decoration:none;
font-weight:bold;
cursor:pointer;
direction:rtl;
}
a.red_nounderline_link:hover {
color: #FF1111;
font-size:12px;
text-decoration: underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}
.hazarot_black12 {
font-family:Arial, Helvetica, sans-serif;
color: #000000;
font-size:12px;
text-decoration:none;
direction:rtl;
}



.hazarot_black10 {
font-family:Arial, Helvetica, sans-serif;
color: #000000;
font-size:10px;
text-decoration:none;
direction:rtl;
}

.hazarot_whitebold_text {
color:#FFFFFF;
font-size:12px;
font-weight:bold;
direction:rtl;
}



.button_link {
color: #000000;
font-size:12px;
text-decoration:none;
cursor:pointer;
direction:rtl;
}
a.button_link:visited {
color:#000000;
font-size:12px;
text-decoration:none;
cursor:pointer;
direction:rtl;
}
a.button_link:hover {
color: #F12F13;
font-size:12px;
text-decoration: none;
text-decoration:underline;
cursor:pointer;
direction:rtl;
}



.button_link2 {
color: #000000;
font-size:12px;
font-weight:bold;
text-decoration:none;
text-decoration:underline;
cursor:pointer;
direction:rtl;
}
a.button_link2:visited {
color:#000000;
font-size:12px;
text-decoration:none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}
a.button_link2:hover {
color: #FFFFFF;
font-size:12px;
text-decoration: none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}


.forgot_link {
color: #000000;
font-size:11px;
font-weight:bold;
text-decoration:underline;
cursor:pointer;
direction:rtl;
}
a.forgot_link:visited {
color:#000000;
font-size:11px;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}
a.forgot_link:hover {
color: #333333;
font-size:11px;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}

.hazarot_black18 {
font-family:Arial, Helvetica, sans-serif;
color: #000000;
font-size:18px;
text-decoration:none;
font-weight:bold;
direction:rtl;
}
.hazarot_black16 {
font-family:Arial, Helvetica, sans-serif;
color: #000000;
font-size:16px;
text-decoration:none;
font-weight:bold;
direction:rtl;
}
.hazarot_black14 {
font-family:Arial, Helvetica, sans-serif;
color: #000000;
font-size:14px;
text-decoration:none;
direction:rtl;
}

.hazarot_bold_black12 {
font-family:Arial, Helvetica, sans-serif;
color: #000000;
font-size:12px;
text-decoration:bold;
direction:rtl;
}


.red2white_underline_link {
color:#F12F13;
font-size:13px;
text-decoration:none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}
a.red2white_underline_link:visited {
color:#F12F13;
font-size:13px;
text-decoration:none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}
a.red2white_underline_link:hover {
color: #FFFFFF;
font-size:13px;
text-decoration: none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}

.white2black_underline_link {
color:#FFFFFF;
font-size:12px;
text-decoration:none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}
a.white2black_underline_link:visited {
color:#FFFFFF;
font-size:12px;
text-decoration:none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}
a.white2black_underline_link:hover {
color: #000000;
font-size:12px;
text-decoration: none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}

.hazarot_red_text13 {
color:#F12F13;
font-size:13px;
text-decoration:none;
font-weight:bold;
direction:rtl;
}


.white_calender_underline_link {
color:#FFFFFF;
font-size:12px;
text-decoration:none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}

a.white_calender_underline_link:visited {
color:#FFFFFF;
font-size:12px;
text-decoration:none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}

a.white_calender_underline_link:hover {
color: #000000;
font-size:12px;
text-decoration: none;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}


.hazarot_underline_link_with_u {
color:#FFFFFF;
font-size:14px;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}
a.hazarot_underline_link_with_u:visited {
color:#FFFFFF;
font-size:14px;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}
a.hazarot_underline_link_with_u:hover {
color: #F12F13;
font-size:14px;
text-decoration:underline;
font-weight:bold;
cursor:pointer;
direction:rtl;
}

.hazarot_whitebigbold_text {
color:#FFFFFF;
font-size:18px;
font-weight:bold;
direction:rtl;
}

.textbox{
border:solid 1pt;
color:#333333;
width:130px;
font-size:12px;
}

.phonetextbox{
border:solid 1pt;
color:#333333;
width:70px;
font-size:12px;
}

.prefixextbox{
border:solid 1pt;
color:#333333;
width:20px;
font-size:12px;
}

.smalltextbox{
border:solid 1pt;
color:#333333;
width:100px;
font-size:12px;
}

.bigtextbox{
border:solid 1pt;
color:#333333;
width:247px;
height:54px;
font-size:12px;
}

.black_overlay{
            display: none;
            position: absolute;
            top: 0%;
            left: 0%;
            width: 100%;
            height: 3000px;
            background-color: black;
            z-index:1001;
            -moz-opacity: 0.6;
            opacity:.60;
            filter: alpha(opacity=60);
}

.white_content {
            display: none;
            position: absolute;
            left: 25%;
            width: 330px;
            height: 120px;
            padding: 16px;
            border: 2px solid ;
            background-color: #E1D6C8;
            z-index:1002;
            overflow: auto;
}